.myphone {color: #49356D; font-size: 17px !important; font-weight: bold !important;
}

/* Responsive */
@media (max-width: 479px) {
	.myphone {
		font-size: 13px !important;
	}
	
	.mapbottom {display: none !important;}
	

}

@media (max-width: 1000px) {
body.sticky-menu-active #header .myphone a {
	display: none !important;
}
}
.myphone {  margin-top: 5px;  margin-bottom: 25px !important; float: right !important; 

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#aebcbf+0,6e7774+50,0a0e0a+51,0a0809+100;Black+Gloss */
background: #aebcbf; /* Old browsers */
background: -moz-linear-gradient(top,  #aebcbf 0%, #6e7774 50%, #0a0e0a 51%, #0a0809 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #aebcbf 0%,#6e7774 50%,#0a0e0a 51%,#0a0809 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #aebcbf 0%,#6e7774 50%,#0a0e0a 51%,#0a0809 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aebcbf', endColorstr='#0a0809',GradientType=0 ); /* IE6-9 */




text-shadow:
    -1px -1px 0 #1B132B,
    1px -1px 0 #1B132B,
    -1px 1px 0 #1B132B,
    1px 1px 0 #1B132B; 



 

 

color: #FFFFFF !important;
padding-top: 10px; padding-bottom: 10px !important; padding-right: 11px; padding-left: 8px;
line-height: 10px !important;
border-radius: 8px 8px 8px 8px;
-moz-border-radius: 8px 8px 8px 8px;
-webkit-border-radius: 8px 8px 8px 8px;
border: 0px solid #000000;}

.myphone a {color:white !important; text-decoration:none;}


 .fa-phone {color: #31bf59 !important;}

.myphone a:hover {color:#6eafde !important;}

body.sticky-menu-active #header .myphone {
	background: none;
	text-shadow: none;
	color: #000 !important;
	font-size: small !important;
	 margin-top: 40px  !important;
}

body.sticky-menu-active #header .myphone a {
	background: none;
	text-shadow: none;
	color: #000 !important;
	font-size: small !important;
	 margin-top: 55px  !important;
}

.nav-main li {padding-right: 25px !important; }

.nav-main li a {font-size: 15px !important;}


	
	.thumb-info .thumb-info-action-icon {
    background-color: #246CB4 !important;
}

.thumb-info-type {background-color: #246CB4 !important;}

 .btn-icon  {background-color: #0088CC !important;  border-color: #0088CC !important;}
 
 .mapbottom  { 
 padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    width: 430px;
    
   -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;


/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6db3f2+0,54a3ee+50,3690f0+51,1e69de+100;Blue+Gloss+%233 */
background: rgb(109,179,242); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(109,179,242,1) 0%, rgba(84,163,238,1) 50%, rgba(54,144,240,1) 51%, rgba(30,105,222,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

 }
 
 
 a.shorter:hover {text-decoration: none !important; color:#B61A1A !important;}
a.shorter {text-decoration: none !important; font-weight: normal !important; color: #2f8dd0 !important; 
 font-size: xx-large; padding-top: 10px; letter-spacing: -1.5px; }


 .btn-icon {font-weight: bold !important;}

 
.breadcrumb {
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,d7dee3+49,e5ebee+50,ffffff+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 0%, rgba(215,222,227,1) 49%, rgba(229,235,238,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(215,222,227,1) 49%,rgba(229,235,238,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  rgba(255,255,255,1) 0%,rgba(215,222,227,1) 49%,rgba(229,235,238,1) 50%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0a0809+0,0a0e0a+49,6e7774+50,aebcbf+100 */
background: rgb(10,8,9); /* Old browsers */
background: -moz-linear-gradient(45deg,  rgba(10,8,9,1) 0%, rgba(10,14,10,1) 49%, rgba(110,119,116,1) 50%, rgba(174,188,191,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  rgba(10,8,9,1) 0%,rgba(10,14,10,1) 49%,rgba(110,119,116,1) 50%,rgba(174,188,191,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  rgba(10,8,9,1) 0%,rgba(10,14,10,1) 49%,rgba(110,119,116,1) 50%,rgba(174,188,191,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a0809', endColorstr='#aebcbf',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */




}

.breadcrumb .active {color: #fff !important;}


#contactFormSubmit {
    background-color: #0088CC !important;
    border-color: #0088CC !important;}

.canadaweb {color: #CC9933;font-weight: bold;}
.company {color: #0088cc;font-weight: bold;}

.newsside {  
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f3f3f3+50,ededed+51,ffffff+100;White+Gloss+%232 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */




}

.portofoliofon {
	
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+21,ededed+49,f3f3f3+50,ffffff+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(255,255,255,1) 21%, rgba(237,237,237,1) 49%, rgba(243,243,243,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 21%,rgba(237,237,237,1) 49%,rgba(243,243,243,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,1) 21%,rgba(237,237,237,1) 49%,rgba(243,243,243,1) 50%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

	
}

.nav-main ul li{margin-right: -3px !important;}

.newsside p {color:#595959 !important;}

.quotefon {
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f3f3f3+50,ededed+51,ffffff+100;White+Gloss+%232 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	
	
}

.fa-tags {color:#CC9933 !important;}

.fa-envelope {color:#00AAF7 !important;}

.call-to-action.featured.footer {
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f6f8f9+0,e5ebee+50,d7dee3+51,f5f7f9+100;White+Gloss */
background: rgb(246,248,249); /* Old browsers */
background: -moz-linear-gradient(45deg,  rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 51%, rgba(245,247,249,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
	
	
}
